const system=require("../../../system");
const Dao=require("../../dao.base");
class NotarizationflowDao extends Dao{
  constructor(){
    super(Dao.getModelName(NotarizationflowDao));
  }
}
module.exports=NotarizationflowDao;
